GEOS 3.4.2

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

geos::operation::overlay::snap::LineStringSnapper Member List

This is the complete list of members for geos::operation::overlay::snap::LineStringSnapper, including all inherited members.

LineStringSnapper(const geom::Coordinate::Vect &nSrcPts, double nSnapTol) | geos::operation::overlay::snap::LineStringSnapper | inline
setAllowSnappingToSourceVertices(bool allow) (defined in geos::operation::overlay::snap::LineStringSnapper) | geos::operation::overlay::snap::LineStringSnapper | inline
snapTo(const geom::Coordinate::ConstVect &snapPts) (defined in geos::operation::overlay::snap::LineStringSnapper) | geos::operation::overlay::snap::LineStringSnapper |